=== debian/changelog ===
wax.js (4.1.1+ds1-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Thu, 17 Nov 2011 17:17:01 +0100

wax.js (4.1.0+ds1-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Wed, 02 Nov 2011 12:54:54 +0100
