## wax.js 4.1.3+ds1

=== debian/changelog ===
wax.js (4.1.3+ds1-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 12:42:52 +0100
