=== debian/control ===
Source: wax.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , libnode-uglify | node-uglify
Standards-Version: 3.9.2
Homepage: http://mapbox.com/wax/
Vcs-Git: git://git.debian.org/collab-maint/wax.js.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/wax.js.git;a=summary

Package: libjs-wax
Architecture: all
Depends:
 ${misc:Depends}
 , libjs-reqwest
 , libjs-mustache
Recommends:
 javascript-common
 , libjs-openlayers
 , libjs-modestmaps
 , libjs-leaflet
Description: web maps visualization library
 Wax is a web maps visualization javascript library, which integrates
 with other libraries as OpenLayers, ModestMaps, Leaflet and GoogleMaps.
