=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
https://alioth.debian.org/~dapal/npmjs.php?id=wax \
	http://registry.npmjs.org/wax/-/wax-(\d+.*).tgz
