## wax.js 5.0.1%2Bds2

=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
http://githubredir.debian.net/github/mapbox/wax/v(\d+.*)\.tar\.gz
