## wax.js 5.0.1+ds1

=== debian/changelog ===
wax.js (5.0.1+ds1-1) unstable; urgency=low

  * New upstream version
  * Point debian/watch to github
  * Updated debian/copyright
  * Standards-Version bump to 3.9.3, no changes needed

 -- David Paleino <dapal@debian.org>  Mon, 09 Apr 2012 23:39:11 +0200
