=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8~)
  , libnode-uglify | node-uglify
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://mapbox.com/wax/
 Vcs-Git: git://git.debian.org/collab-maint/wax.js.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/wax.js.git;a=summary
