=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifndef UPVER
UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d+ -f1 | cut -d- -f1)
endif

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -- CHANGELOG.md

override_dh_auto_build:
	# Drop the need for node-banner, which is a tiny script and seems
	# not worthy for inclusion in Debian.
	[ -d build ] || mkdir build
	echo "/* wax.js - $(UPVER) */" > build/header.js
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/ dist/

get-orig-source:
	uscan --verbose \
		--download-version $(UPVER) \
		--force-download \
		--rename \
		--destdir .
	tar xf wax.js_$(UPVER).orig.tar.gz
	@echo Removing third-party embedded libs already in other packages
	@rm -rf mapbox-wax-*/ext/html-sanitizer-bundle.js \
		mapbox-wax-*/ext/html-sanitizer-min.js \
		mapbox-wax-*/ext/images/ \
		mapbox-wax-*/ext/leaflet* \
		mapbox-wax-*/ext/modestmaps* \
		mapbox-wax-*/ext/mustache* \
		mapbox-wax-*/ext/OpenLayers* \
		mapbox-wax-*/ext/reqwest* \
		mapbox-wax-*/ext/polymaps*
	@echo Downloading current version of html-sanitizer
	@wget http://google-caja.googlecode.com/svn/trunk/src/com/google/caja/plugin/html-sanitizer.js
	@mv html-sanitizer.js mapbox-wax-*/ext/
	@echo Removing _site
	@rm -rf mapbox-wax-*/_site/
	@echo Removing pre-compiled files
	@rm -rf mapbox-wax-*/dist/
	tar cf wax.js_$(UPVER)+ds1.orig.tar mapbox-wax-*/
	gzip -9 wax.js_$(UPVER)+ds1.orig.tar
	rm -rf mapbox-wax-*/ wax.js_$(UPVER).orig.tar.gz
