## wax.js 5.0.1+ds2

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,9 @@
 UGLIFYJS = ./node_modules/.bin/uglifyjs
 BANNER = ./node_modules/.bin/banner
 
-dist: dist_setup dist/wax.ol.min.js dist/wax.g.min.js dist/wax.mm.min.js dist/wax.leaf.min.js lint
+dist: dist_setup dist/wax.ol.min.js \
+	dist/wax.g.min.js dist/wax.mm.min.js \
+	dist/wax.leaf.min.js dist/wax.p.min.js lint
 
 dist/wax.ol.min.js:
 	cat build/header.js \
@@ -47,15 +49,19 @@
 		connectors/leaf/*.js > dist/wax.leaf.js
 	$(UGLIFYJS) dist/wax.leaf.js > dist/wax.leaf.min.js
 
+dist/wax.p.min.js:
+	cat build/header.js \
+		ext/reqwest.min.js \
+		control/lib/*.js \
+		connectors/p/*.js > dist/wax.p.js
+	$(UGLIFYJS) dist/wax.p.js > dist/wax.p.min.js
+
 dist_setup:
 	rm -rf dist
 	rm -rf build
 	mkdir dist
 	mkdir build
 	$(BANNER) package.json > build/header.js
-
-doc:
-	./node_modules/.bin/docco control/mm/*.js
 
 ext:
 	-test ! -d ext && mkdir ext
@@ -68,4 +74,4 @@
 lint:
 	./node_modules/.bin/jshint control/lib/*.js control/mm/*.js control/leaf/*.js --config=jshint.json
 
-.PHONY: clean ext doc
+.PHONY: clean ext
