=== debian/changelog ===
wax.js (5.0.1+ds2-1) unstable; urgency=low

  * New repacked tarball
  * Make get-orig-source download an old revision of html4-defs.js to
    mimick the bundled version of html-sanitizer.js (Closes: #684480)
  * Standards-Version bump to 3.9.4, no changes needed
  * Drop B-D on libnode-uglify

 -- David Paleino <dapal@debian.org>  Thu, 20 Sep 2012 12:40:45 +0200
