=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 8~)
- , libnode-uglify | node-uglify
-Standards-Version: 3.9.3
+ , node-uglify
+Standards-Version: 3.9.4
 Homepage: http://mapbox.com/wax/
 Vcs-Git: git://git.debian.org/collab-maint/wax.js.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/wax.js.git;a=summary
