=== debian/rules ===
--- 
+++ 
@@ -44,11 +44,14 @@
 		mapbox-wax-*/ext/polymaps*
 	@echo Downloading current version of html-sanitizer
 	@wget http://google-caja.googlecode.com/svn/trunk/src/com/google/caja/plugin/html-sanitizer.js
+	@echo Downloading revision 2832 of html4-defs.js
+	@wget http://google-caja.googlecode.com/svn-history/r2832/trunk/src/com/google/caja/plugin/html4-defs.js
+	@mv html4-defs.js mapbox-wax-*/ext/
 	@mv html-sanitizer.js mapbox-wax-*/ext/
 	@echo Removing _site
 	@rm -rf mapbox-wax-*/_site/
 	@echo Removing pre-compiled files
 	@rm -rf mapbox-wax-*/dist/
-	tar cf wax.js_$(UPVER)+ds1.orig.tar mapbox-wax-*/
-	gzip -9 wax.js_$(UPVER)+ds1.orig.tar
+	tar cf wax.js_$(UPVER)+ds2.orig.tar mapbox-wax-*/
+	gzip -9 wax.js_$(UPVER)+ds2.orig.tar
 	rm -rf mapbox-wax-*/ wax.js_$(UPVER).orig.tar.gz
